View Bug Details

IDProjectCategoryView StatusLast Update
0001347DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001347: All sorts of bad things happen when moving content during play
Description

setup_pieces() basically seeks everything back to 0 but doesn't tell anybody.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-08-04 15:48

administrator   ~0002590

Should be improved by 54e6f206305d4275808cfce36987edcc61a6a779 and some earlier bits.

Bug History

Date Modified Username Field Change
2018-07-27 11:00 carl New Bug
2018-08-04 15:48 carl Assigned To => carl
2018-08-04 15:48 carl Status new => resolved
2018-08-04 15:48 carl Resolution open => fixed
2018-08-04 15:48 carl Note Added: 0002590
2018-10-17 19:16 carl Status resolved => closed